CVE-2017-7091

high

Tenable Plugins

View all (12 total)

IDNameProductFamilySeverity
700542Apple iOS < 11.0.1 Multiple VulnerabilitiesNessus Network MonitorMobile Devices
critical
700541Apple iOS < 11.0 Multiple Vulnerabilities (APPLE-SA:APPLE-SA-2017-09-19-1)Nessus Network MonitorMobile Devices
critical
700499Apple Safari < 11.0 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
medium
108703FreeBSD : webkit2-gtk3 -- multiple vulnerabilities (1ce95bc7-3278-11e8-b527-00012e582166) (Spectre)NessusFreeBSD Local Security Checks
high
106549openSUSE Security Update : webkit2gtk3 (openSUSE-2018-118) (Meltdown) (Spectre)NessusSuSE Local Security Checks
high
106370SUSE SLED12 / SLES12 Security Update : webkit2gtk3 (SUSE-SU-2018:0219-1) (Meltdown) (Spectre)NessusSuSE Local Security Checks
high
104121Ubuntu 16.04 LTS / 17.04 : webkit2gtk vulnerabilities (USN-3460-1)NessusUbuntu Local Security Checks
high
103507Apple iTunes < 12.7 WebKit Multiple Vulnerabilities (uncredentialed check)NessusPeer-To-Peer File Sharing
high
103506Apple iTunes < 12.7 WebKit Multiple Vulnerabilities (credentialed check)NessusWindows
high
103419Apple TV < 11 Multiple VulnerabilitiesNessusMisc.
critical
103420Apple iOS < 11 Multiple VulnerabilitiesNessusMobile Devices
critical
103360macOS : Apple Safari < 11.0 Multiple VulnerabilitiesNessusMacOS X Local Security Checks
high